import Request from '../common/request.js';
let request = new Request().http


export function getPrescribeList(data) {
 	// return request('/app/prescribe/getPrescribeList',data,'GET');
	return request('/hospital580/app/prescriptionList',data,'POST','application/json;charset=UTF-8');
}
export function getPrescribeById(preId) {
 	// return request('/app/prescribe/getPrescribeById',data,'GET');
	return request('/hospital580/app/prescriptionDetail/'+preId,null,'POST','application/json;charset=UTF-8');
}
 





 
 
 
 
 

 
 
 
 
  
  
 
 
 
 

 
 
 
 
 